/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2021-08-02 12:18:53 */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.page-header.type17 .main-panel-top {

    border-bottom: 1px solid rgba(248,248,248,0.2);

}

.page-header.type17 .main-panel-inner {

    border: none;

}

.page-header.type17 .custom-block > *, .page-header.type17 .custom-block b {

    color: #fff !important;

}

.page-header.type17 .custom-block {

    display: inline-block;

    position: relative;

    margin-left: 290px;

    top: 50%;

    text-align: left;

    font-size: 11px;

    height: 42px;

    line-height: 1;

    border-right: solid 1px rgba(248,248,248,0.2);

    padding-left: 35px;

    float: left;

    margin-right: 0;

    margin-top: -80px;

    right: 120px;

    background-repeat: no-repeat;

}

.page-header.type17 .minicart-wrapper .action.showcart:before, .page-header.type17 .minicart-wrapper .action.showcart.active:before {

    font-size: 33px;

}

.page-header.type17 .minicart-wrapper .action.showcart {

    padding-right: 23px;

}

.page-header.type17 .minicart-wrapper .action.showcart .counter.qty {

    margin-top: -21px;

    background-color: #ff5b5b;

}

.page-header.type17 .minicart-wrapper .action.showcart:after {

    right: -6px;

}

.homepage-bar {

    border: none;

    background-color: transparent;

}

.homepage-bar .col-md-4 {

    border-color: #fff;

    padding-top: 14px;

    padding-bottom: 15px;

}

.homepage-bar [class*=" porto-icon-"], .homepage-bar [class^="porto-icon-"] {

    color: #465157;

}

.homepage-bar .text-area {

    display: inline-block;

    vertical-align: middle;

    text-align: left;

    margin-left: 5px;

}

.homepage-bar h3 {

    font-size: 14px;

    font-weight: 600;

    color: #465157;

    line-height: 19px;

}

.homepage-bar p {

    font-size: 13px;
    font-weight: 300;

    color: #839199;

    line-height: 19px;

}

.owl-theme .owl-dots .owl-dot span {

    width: 13px;

    height: 13px;

    border-radius: 100%;

    border: solid 2px #d5d5d5;

    background: none;

    position: relative;

    margin: 5px 2px 5px 2px;

}

#banner-slider-demo-9.owl-bottom-narrow .owl-controls {

    text-align: left;

    padding-left: 28px;

}

#banner-slider-demo-9.owl-theme .owl-dots .owl-dot span {

    border: 2px solid rgba(0, 0, 0, 0.2);

    background: none;

}

#banner-slider-demo-9.owl-theme .owl-dots .owl-dot.active span, #banner-slider-demo-9.owl-theme .owl-dots .owl-dot:hover span {

    border-color: #fff;

    background: none;

}

.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span {

    border-color: #05131c;

    background: none;

}

.owl-theme .owl-controls .owl-dot.active span:before, .owl-theme .owl-dots .owl-dot:hover span:before {

    content: '';

    position: absolute;

    left: 3px;

    top: 3px;

    right: 3px;

    bottom: 3px;

    background-color: #05131c;

    border-radius: 100%;

}

#banner-slider-demo-9.owl-theme .owl-dots .owl-dot.active span:before, #banner-slider-demo-9.owl-theme .owl-dots .owl-dot:hover span:before {

    background-color: #fff;

}

.owl-theme .owl-dots .owl-dot.active span:before, .owl-theme .owl-dots .owl-dot:hover span:before {

    background-color: #05131c;

}

#ads-slider-demo-9 {

    border: solid 1px #dae2e6;

    border-radius: 2px;

    padding-bottom: 23px;

}

.block.block-subscribe.home-sidebar-block {

    border: none;

    background-color: #f4f4f4;

    text-align: center;

    border-radius: 2px !important;

}

.block.block-subscribe.home-sidebar-block .block-title strong {

    font-size: 17px;

    font-weight: 700;

    color: #05131c;

}

.block.block-subscribe.home-sidebar-block .block-content p {

    line-height: 24px;

    letter-spacing: 0.001em;

    color: #4a505e;

    font-size: 14px;

}

.block.block-subscribe.home-sidebar-block .newsletter .control input {

    height: 45px;

    border-color: #e4e4e4;

    padding-right: 10px;

    border-radius: 3px;

    color: #05131c;

    text-transform: uppercase;

}

.block.block-subscribe.home-sidebar-block button.subscribe {

    width: 100%;

    margin: 7px 0 0;

    height: auto;

    position: relative;

    left: auto;

    right: auto;

    top: auto;

    border-radius: 5px;

    background-color: inherit;

}

.block.block-subscribe.home-sidebar-block button.subscribe span {

    height: 45px;

    text-transform: uppercase;

    background-color: #05131c;

    border: none;

    border-radius: 3px;

    font-size: 12px;

    letter-spacing: 0.005em;

    color: #fff;

    font-family: 'Oswald';

    line-height: 45px;

    display: block;

}



#testimonials-slider-demo-9 {

    padding: 22px;

    border: solid 2px #0188cc;

    border-radius: 2px;

}

.cms-index-index .testimonial-author {

    margin: 8px 0 0;

}

.cms-index-index .testimonial-author .img-thumbnail {

    border: none;

    padding: 0;

    margin-right: 20px;

    border-radius: 100% !important;

    overflow: hidden;

}

.cms-index-index blockquote.testimonial {

    background-color: transparent;

    color: #62615e;

    font-size: 14px;

    font-style: normal;

    line-height: 24px;

    font-weight: 400;

    font-family: 'Open Sans';

    margin: 0 -10px;

    padding: 15px 30px 15px 43px;

    width: 100%;

    float: left;

    margin-top: 13px;

}

.cms-index-index blockquote.testimonial:before {

    color: #0188cc;

    font-family: 'porto';

    font-weight: 400;

    font-size: 54px;

}

.cms-index-index blockquote.testimonial:after {

    color: #0188cc;

    font-family: 'porto';

    font-weight: 400;

    font-size: 54px;

    right: -2px;

}

.cms-index-index .testimonial-author p {

    line-height: 20px;

}

.cms-index-index .testimonial-author p >strong {

    text-transform: uppercase;

    font-size: 13px;

    font-weight: 700;

    letter-spacing: 0.0025em;

    color: #2b2b2d;

}

.cms-index-index blockquote.testimonial p{

    line-height: 24px;

    letter-spacing: 0.001em;

}

#testimonials-slider-demo-6.owl-theme .owl-controls {

    text-align: left;

    padding-left: 32px;

}

.recent-posts .item {

    padding-top: 40px;

}

.recent-posts .post-date {

    display: block;

    float: none;

    text-align: left;

}

.recent-posts .post-date .long-date {

    font-size: 13px;

    font-weight: 700;

    color: #0188cc;

    line-height: 22px;

    text-transform: uppercase;

}

.recent-posts .postTitle {

    min-height: auto;

}

.recent-posts .postTitle h2 {

    margin: 0;

}

.recent-posts .postTitle h2 a{

    font-size: 17px;

    font-weight: 600;

    line-height: 22px;

    color: #2b2b2d;

}

.recent-posts .postContent {

    margin: 0;

    padding: 0;

}

.recent-posts .postContent>p {

    line-height: 27px;

    letter-spacing: 0.001em;

}

.recent-posts a.readmore {

    display: none;

}

.recent-posts .owl-controls {

    text-align: left;

}

.filterproduct-title {

    background: none;

    font-size: 17px;

    color: #2b2b2d;

}

.filterproduct-title .content {

    background: none;

    padding: 0;

}

.owl-top-narrow .owl-theme .owl-controls .owl-dots {

    margin-top: 0;

}

.small-list.products-grid .product-item .product-item-name {

    font-size: 14px;

    font-weight: 400;

    letter-spacing: 0.005em;

}

.filterproducts.products .product-item .product-item-name a {

    color: #7a7d82;

}

.small-list.products-grid .product-item .product-reviews-summary {

    margin-top: 0;

    display: none;

}

.shop-features [class*=" porto-icon-"], .shop-features [class^="porto-icon-"] {

    color: #0188cc;

    border-color:#0188cc;

}

.shop-features h3 {

    font-size: 14px;

    font-weight: 700;

}

.shop-features p {

    color: #4a505e;

    line-height: 27px;

    font-weight: 400;

}

.shop-features a {

    font-family: 'Oswald';

    font-size: 12.5px;

    text-transform: uppercase;

    color: #2b2b2d;

    letter-spacing: 0.0025em;

    line-height: 26px;

    border: solid 1px #efefef;

    padding: 7px 28px;

    background: none;

    box-shadow: none;

}

.shop-features a:hover {

    background: none;

    color:#2b2b2d;

    border-color:#efefef;

}

.owl-top-narrow {

    margin: 0 -10px;

}

.owl-top-narrow .owl-theme .owl-controls {

    right: 8px;

}

.owl-top-narrow .owl-carousel .owl-item > .item {

    padding: 10px;

}

.catalog-category-view .page-main, .catalog-product-view .page-main {

    padding-top: 0;

}



.sidebar.sidebar-main {

    position: relative;

}

.block-category-list .block-title,.filter-options-title,.filter .filter-current-subtitle {

    border: none;

    background-color: transparent;

    padding: 16px 20px 4px 20px;

    font-size: 15px;

    text-transform: uppercase;

    font-weight: 600;

    color: #21293c;

    letter-spacing: 0.01em;

}

.block-category-list .block-title {

    padding: 30px 20px 0 20px;

}

.block-category-list .block-title strong {

    font-weight: 600;

}

.block-category-list .block-content,.filter-options-content {

    border: none;

    background-color: transparent;

    padding: 10px 20px 26px 20px;

    border-bottom: #efefef solid 1px;

    position: relative;

    z-index: 2;

    border-radius: 0;

}

.filter-current .items {

    border: none;

    background-color: transparent;

    position: relative;

    z-index: 2;

}

.filter-current .item {

    padding-left: 20px;

}

.filter-current .action.remove {

    right: 20px;

    color: #21293c;

}

.filter-actions {

    border: none;

    background-color: transparent;

    border-bottom: #efefef solid 1px;

    position: relative;

    z-index: 2;

    padding-right: 20px;

}

.filter-actions a {

    color: #858585;

}

.filter-options-title:after {

    content: '\f803';

    border: none;

    color: #21293c;

    font-size: 17px;

    margin-top: -7px;

}

.filter-options-title:hover:after {

    background: none;

    color: #21293c;

}

.active > .filter-options-title:after {

    content: '\f800';

}

#ln_slider_price.ui-slider-horizontal {

    height: 3px;

    box-shadow: none;

}

#ln_slider_price .ui-slider-handle {

    width: 12px;

    height: 12px;

    border-radius: 100%;

}

.sidebar-title {

    font-size: 15px;

    font-weight: 600;

    color: #21293c;

    letter-spacing: 0.01em;

    margin-bottom: 20px;

    padding-left:20px;

    padding-right: 20px;

}

.porto-icon-left-open-huge:before {

    content: '\f802';

    color: #21293c;

}

.porto-icon-right-open-huge:before {

    content: '\f801';

    color: #21293c;

}

.sidebar .owl-top-narrow .owl-theme .owl-controls {

    top: -40px;

    right: -8px;

}

.sidebar .product-items .product-item-info .product-item-photo {

    max-width: 25.19%;

}

.sidebar .product-items .product-item-name a {

    font-size: 12px;

    color: #5b5b5f;

    font-weight: 400;

}

.sidebar .sidebar-filterproducts {

    margin-bottom: 30px;

    padding-bottom: 40px;

    background: none;

    border-bottom: #efefef solid 1px;

}

.sidebar .product-items .product-item .product-reviews-summary {

    display: none;



}

.sidebar-filterproducts.custom-block + h2 {

    font-size: 15px !important;

    text-transform: uppercase;

    font-weight: 600;

    color: #21293c !important;

    letter-spacing: 0.01em;

    padding: 0 20px;

}

.sidebar-filterproducts.custom-block + h2 +h5 {

    font-family: 'Open Sans' !important;

    font-weight: 600 !important;

    font-size: 14px !important;

    color: #7a7d82 !important;

    letter-spacing: 0.022em;

    padding: 0 20px;

}

.sidebar-filterproducts.custom-block + h2 + h5 + p {

    color: #21293c !important;

    font-size: 15px !important;

    letter-spacing: 0.01em;

    padding: 0 20px;

}

.sidebar .custom-block {

    padding: 0 20px;

}

.category-boxed-banner.owl-theme .owl-controls {

    bottom: 0;

}

.page-products .toolbar .limiter {

    display: block;

}

.page-with-filter .toolbar-amount {

    display: none;

}

.full-width-image-banner {

    height: 300px;

}

.full-width-image-banner:after {

    display: none;

}

.full-width-image-banner h2 {

    font-size: 36px;

    font-weight: 900;

    letter-spacing: -0.025em;

    text-transform: uppercase;

    line-height: 38px;

}

.full-width-image-banner p {

    font-size:18px;

    line-height:38px;

    font-weight: 700;

    text-transform:uppercase;

}

.full-width-image-banner .btn-default {

    font-size: 14px;

    line-height: 25px;

    letter-spacing: 0.025em;

    padding: 10px 20px;

    background-color: #010204;

    color: #fff;

    font-family: 'Oswald';

    text-transform: uppercase;

    border-radius: 2px;

    margin-top: 31px;

}

.page-products .toolbar .limiter .limiter-text {

    display: none;

}

.modes-mode.active {

    border: none;

    background: none;

    color: #111;

}

.modes-mode,.modes-mode:hover {

    border: none;

    background: none;

    color: #111;

    width: 15px;

}

.toolbar select {

    border: 1px solid #e4e4e4;

    height: 37px;

    color: #7a7d82;

    font-weight: 400;

    font-size: 14px;

    text-transform: capitalize;

    padding: 0 10px;

    padding-right: 30px;

    line-height: 31px;

}

.sorter-label {

    font-size: 14px;

    font-weight: 600;

    color: #21293c;

}

.toolbar-sorter .sorter-action {

    margin-top: 6px;

    color: #21293c;

}

.toolbar-sorter .sorter-action:before {

    color: #21293c;

}

.pages a.page,.pages strong.page,.pages .action {

    width: 32px;

    line-height: 32px;

}

.products-grid + .toolbar.toolbar-products {

    border-top: solid 1px #efefef;

    padding-top: 25px;

}

.product-item .product-reviews-summary {

    background: none;

    display: none;

}

.price-box .price {

    font-family: 'Oswald';

    font-weight: 400;

    font-size: 18px;

    color: #465157;

}

.old-price .price {

    font-size: 13px;

    color: #999;

}

.products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .product-item-photo {

    transition: all 0.3s;

}

.products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item:hover .product-item-photo {

    box-shadow: 0 25px 35px -5px rgba(0, 0, 0, 0.2);

}

.products-grid:not(.side-list):not(.products-related):not(.small-list) .product-item .product-item-details {

    padding: 12px 0 9px;

}

.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 {

    position: absolute;

    right: 0;

    left: 0;

    top: auto;

    bottom: 0;

    background-color: rgba(0,0,0,0.6);

    font-size: 12.5px;

    font-family: 'Oswald';

    letter-spacing: 0.025em;

    line-height: 26px;

    font-weight: 400;

    text-align: center;

    height: 46px;

    text-transform: uppercase;

}

.products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2 .porto-icon-eye {

    display: none;

}

.products-grid .product-item-details .product-item-actions .tocart {

    background-color: transparent;

    color: #6f6e6b;

    border-color: #d8d8d6;

    font-size: 12.5px;

    font-family: 'Oswald';

    font-weight: 300;

    line-height: 28px;

    text-transform: uppercase;

    letter-spacing: 0.025em;

}

.product-item .tocart:before {

    content: "\e87f";

    font-size: 17px;

    vertical-align: middle;

    line-height: 32.5px;

}

.product-item-actions .action.towishlist, .product-addto-links .action.towishlist, .action.towishlist,

.product-addto-links .action.tocompare, .product-item-actions .action.tocompare, .action.tocompare,

.product-addto-links .action.mailto.friend, .moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend{

    border-color: #d8d8d6;

}

.product-social-links .action.towishlist:before, .product-addto-links .action.towishlist:before, .block-bundle-summary .action.towishlist:before, .product-item .action.towishlist:before, .table-comparison .action.towishlist:before {

    content: '\e889';

}





.catalog-product-view .sidebar .custom-block {

    border: none;

    color: #6b7a83;

    padding-bottom: 0;

    margin-bottom: 33px;

    background: none;

}

.catalog-product-view .sidebar .custom-block-1>div i {

    color: #0088cc;

    border: none;

    font-size: 40px;

    float: left;

}

.catalog-product-view .sidebar .custom-block-1>div {

    min-height: 65px;

    clear: both;

    padding: 18px 0;

    border-bottom: solid 1px #dee5e8;

    margin-bottom: 0;

}

.catalog-product-view .sidebar .custom-block-1>div:last-child {

    border-bottom-width: 0;

}

.block-manufacturer {

    text-align: center;

    padding: 10px 20px 0;

    margin-bottom: 0;

}

.block-manufacturer hr {

    border-color: #dee5e8;

    margin-bottom: 0;

}

.catalog-product-view .sidebar .custom-block-1>div h3 {

    font-size: 14px;

    font-weight: 600;

    line-height: 20px;

    letter-spacing: 0.005em;

    color: #6b7a83;

    margin-left: 80px;

}

.block.related {

    padding: 0 20px;

}

.block .title strong {

    font-size: 15px;

    font-weight: 600;

    color: #21293c;

    letter-spacing: 0.01em;

    margin-bottom: 20px !important;

    padding-top: 0;

    text-transform: uppercase;

}

.block.related .product-items .product-item-actions {

    display: none;

}

.product-info-main .page-title-wrapper h1 {

    font-size: 25px;

    font-weight: 600;

    letter-spacing: -0.01em;

    color: #21293c;

    margin: 3px 0 15px;

}

.prev-next-products a {

    color: #555;

}

.product-reviews-summary .reviews-actions a {

    line-height: 20px;

    font-size: 14px;

    color: #bdbdbd;

    display: none;

}

.product-info-main .product.overview {

    font-size: 14px;

    font-weight: 400;

    letter-spacing: 0.005em;

    line-height: 27px;

    border-bottom: solid 1px #dae2e6;

}

.product.media {

    padding-right: 12px;

}

.fotorama__stage__shaft {

    border: none;

}

.fotorama__nav--thumbs .fotorama__thumb {

    border-color: #dae2e6;

}

.product-options-bottom .price-box .price-container .price, .product-info-price .price-box .price-container .price {

    font-family: 'Oswald';

    font-size: 21px;

    font-weight: 700;

    letter-spacing: 0.005em;

}

.product-info-main .product-info-price .old-price .price-wrapper .price {

    font-size: 16px;

    color: #2b2b2d;

    font-weight: 400;

}

.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {

    position: relative;

    width: 106px;

}



.product-info-main .qty.field .qty-changer > a {

    position: absolute;

    top: 0;

    left: 0;

    height: 43px;

    width: 30px;

    line-height: 41px;

    text-align: center;

    margin: 0;

    border-color: #dae2e6;

}

.product-info-main .qty.field .qty-changer > a:first-child {

    left: auto;

    right: 4px;

}

.product-info-main .box-tocart .input-text.qty {

    font-family: 'Oswald';

    display: inline-block;

    vertical-align: middle;

    height: 43px;

    width: 44px!important;

    font-size: 14px;

    font-weight: 400;

    text-align: center;

    color: #61605a;

    margin: 0;

    border-color: #dae2e6;

}

.product-info-main .qty.field .qty-changer > a .porto-icon-up-dir:before {

    content: '\f882';

}

.product-info-main .qty.field .qty-changer > a .porto-icon-down-dir:before {

    content: '\f883';

}

.box-tocart .action.tocart {

    height: 43px;

    font-size: 14px;

    letter-spacing: 0.05em;

    font-weight: 400;

}

.box-tocart .action.tocart:before {

    content: '\e87f';

    font-family: 'porto-icons';

    margin-right: 7px;

    font-size: 16px;

}

.action.primary,.action.primary:active {

    font-family: "Oswald";

    letter-spacing: 1px;

    text-transform: uppercase;

}

.product-addto-links .action.towishlist,.product-addto-links .action.tocompare,.moved-add-to-links .action.mailto.friend, .product-social-links .action.mailto.friend {

    width: 43px;

    height: 43px;

    line-height: 41px;

}

.product.data.items > .item.content {

    background-color: #fff;

    box-shadow: none;

    border: none;

    border-top: #dae2e6 solid 1px;

    font-size: 14px;

    font-weight: 400;

    letter-spacing: 0.005em;

    line-height: 27px;

}



.main-upsell-product-detail .block.upsell .title strong {

    background: none;

}

.block.upsell .title {

    background: none;

    border-bottom: #e1e1e1 solid 1px;

    font-weight: 700;

    margin-bottom: 16px;

    padding-bottom: 10px;

    text-transform: uppercase;

    text-align: left;

}

.block.upsell .title strong {

    font-size: 18px;

    font-weight: 700;

    color: #302e2a;

}

.review-ratings .rating-label {

    display: block;

}





.footer-middle {

    padding: 62px 0 42px;

}

.footer-ribbon {

    margin: -78px 0 25px;

}

.footer-middle p{

    font-size: 13px;

    line-height: 20px;

    margin-bottom: 0;

}

.footer-middle .block .block-title {

    margin-bottom: 15px;

}

.footer-middle .block .block-title strong {

    font-size: 16px;

    font-weight: 700;

    text-transform: uppercase;

}

.footer-middle ul.links li,

.footer-middle ul.features li {

    padding: 6px 0;

}

.footer-container .validation-advice {

    position: absolute;

}

.footer-middle .block.newsletter .form.subscribe {

    max-width: 400px;

}

.footer-middle .block.newsletter .control:before {

    line-height: 48px;

    margin-left: 20px;

}

.footer-middle .block.newsletter .control {

    position: relative;

}

.footer-middle .block.newsletter .control input {

    background-color: #fff;

    color: #686865;

    height: 48px;

    border: none;

    font-size: 14px;

    padding-left: 10px;

}

.footer-middle .block.newsletter .control div.mage-error {

    position: absolute;

    bottom: -22px;

}

.footer-middle .block.newsletter .action.subscribe {

    height: 48px;

    text-transform: uppercase;

    padding: 0 22px;

}

.footer-middle .block-bottom {

    border-top: 1px solid #3d3d38;

    text-align: left;

    padding: 27px 0;

    overflow: hidden;

}

.footer-middle .social-icons a {

    background-image: none;

    background-color: #33332f;

    text-indent: 0;

    color: #fff;

    border-radius: 0;

    font-size: 15px;

    width: 37px;

    height: 37px;

    text-align: center;

    margin-left: 0;

    margin-right: 4px;

    float: left;

    line-height:35px;

}

.footer-middle .contact-info li:first-child{

    border-top-width: 0;

}

.footer-middle .contact-info li {

    padding: 9px 0;

}

.footer-middle .contact-info i {

    color: #e1ddc3 !important;

    font-size: 26px;

    line-height: 28px;

}

.footer-middle .contact-info p{

    line-height: 1;

}

.footer-middle .contact-info b {

    font-weight: 400;

    font-size: 13px;

    margin-bottom: 7px;

    display: inline-block;

}

.footer-bottom {

    padding: 18px 0;

    text-align: center;

    font-style: italic;

}

.footer-bottom address {

    float: left;

}

.footer-bottom .container {

    position: relative;

}

.footer-bottom .container:before {

    content: '';

    position: absolute;

    background-color: #3d3d38;

    left: 15px;

    right: 15px;

    top: -18px;

    height:1px;

    width: calc(100% - 30px);

}

@media (max-width: 991px) {

    .footer .block .block-content {

        margin-bottom: 30px;

    }

    .footer-middle .block-content {

        min-width: auto !important;

        width: 100%;

    }

}

@media (max-width: 767px) {

    .navigation.sw-megamenu > .sticky-logo {

        display: none;

    }

    .page-header.type17 .custom-block {

        display: none;

    }

    .homepage-bar .col-md-4 {

        text-align: left !important;

    }

    #banner-slider-demo-9 {

        margin-bottom: 20px;

    }

    .sidebar.sidebar-main {

        position: static;

    }

    .page-products .toolbar .limiter {

        display: none;

    }

    .product.data.items {

        margin: 0;

    }

    .prev-next-products .product-nav.product-next .product-pop {

        margin: 0;

    }

    .prev-next-products .product-nav.product-prev .product-pop {

        left: -20px;

    }

    .product-info-main .fieldset > .field.qty {

        margin-bottom: 20px;

    }

    .fieldset > .actions {

        vertical-align: top;

    }

    .catalog-product-view .sidebar .custom-block {

        padding: 0;

    }





    .footer-middle {

        padding: 62px 0 0;

        margin-bottom: -20px;

    }

    .footer .block .block-content {

        margin-bottom: 30px;

    }

    .footer-middle .block-content {

        float: none !important;

    }

}

@media (min-width: 640px) {

    .page-products .sorter {

        float: left;

    }

    .modes {

        float: right;

        margin-right: 0;

        margin-left: 20px;

        margin-top: 5px;

    }

    .modes-mode:before {

        content: '\e880';

        font-size: 14px;

    }

    .mode-list:before {

        content: '\e87b';

        font-size: 14px;

    }

    .products.wrapper ~ .toolbar .limiter {

        float: left;

    }

    .products.wrapper ~ .toolbar .pages {

        float: right;

    }

}

@media (min-width: 768px) {

    .page-header.type17 .minicart-wrapper {

        background-color: transparent;

        background-repeat: no-repeat;

        width: 81px;

        height: 21px;

        text-align: center;

        box-shadow: none;

        border-radius: 0;

        border: none;

    }







    .home-side-menu {

        background-color: transparent;

        border-color: #dae2e6;

        border-radius: 2px;

margin-bottom: 20px;

border: 1px solid #ddd;

    }

h2.side-menu-title {

    margin: 0;

    background-color: #f5f5f5;

    color: #a39f9c;

    font-size: 13px;

    font-weight: 700;

    line-height: 1;

    padding: 14px 15px;

    border-radius: 5px 5px 0 0;

    border-bottom: 1px solid #ddd;

}

    .home-side-menu h2.side-menu-title {

        color: #465157;

        font-size: 14.5px;

        font-weight: 700;

        letter-spacing: 0.001em;

    }

    .navigation.side-megamenu a, .navigation.side-megamenu a:hover {

        color: #465157;

    }

    .sw-megamenu.navigation.side-megamenu li.level0.parent > a:after {

        color: #838b90;

        padding-right: 10px;

    }

    .sw-megamenu.navigation.side-megamenu li.level0.parent:hover > a:after {

        color: #fff;

    }

    .sw-megamenu.navigation.side-megamenu li.level0 > .submenu {

        border: solid 1px #dae2e6;

        box-shadow: 0 3px 15px -2px rgba(0,0,0,0.3);

        padding: 10px 0 10px 15px;

    }

    .sw-megamenu.navigation.side-megamenu li.level0 > .submenu:before, .sw-megamenu.navigation.side-megamenu li.level0 > .submenu:after {

        border-bottom-style: solid;

        content: '';

        display: block;

        height: 0;

        position: absolute;

        width: 0;

    }

    .sw-megamenu.navigation.side-megamenu li.level0 > .submenu:before {

        border: 8px solid;

        border-color: transparent #fff transparent transparent;

        z-index: 3;

        left: -16px;

        top: 11px;

    }

    .sw-megamenu.navigation.side-megamenu li.level0 > .submenu:after {

        border: 9px solid;

        border-color: transparent #dae2e6 transparent transparent;

        z-index: 2;

        left: -18px;

        top: 10px;

        right: auto;

    }

    .sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a, .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {

        font-size: 13px;

        font-weight: 700;

        color: #434d53;

        letter-spacing: -0.001em;

        margin-top: 9px;

    }

    .sw-megamenu.navigation li.level0.fullwidth .submenu a, .sw-megamenu.navigation li.level0.staticwidth .submenu a, .sw-megamenu.navigation li.level0.classic .submenu a {

        text-transform: uppercase;

        font-size: 12px;

        font-weight: 600;

        color: #696969;

        line-height: 24px;

    }

    

    

    .product.data.items > .item.title > .switch {

        font-size: 14px;

        font-weight: 700;

        color: #818692;

        text-transform: uppercase;

        border: none;

        border-radius: 0;

        line-height: 30px;

        background: none;

        padding: 0;

    }

    .product.data.items > .item.title:not(.disabled) > .switch:focus,

    .product.data.items > .item.title:not(.disabled) > .switch:hover {

        background: none;

        color: #818692;

    }

    .product.data.items > .item.title.active > .switch,

    .product.data.items > .item.title.active > .switch:focus,

    .product.data.items > .item.title.active > .switch:hover {

        color: #21293c;

        position: relative;

        border-bottom: #0088CC solid 2px;

    }

    .product.data.items > .item.content {

        padding: 35px 0 0;

        margin-top: 45px;

    }

}

.swatch-input {

    left: -1000px;

    position: absolute;

    visibility: hidden;

}

.header.content {

    /*background-image:

    url('/pub/media/porto/header_bg/default/headerGradient_1.png'); */

    position:relative;

    max-height: 150px;

}

.logo {

    display: inline-block;

    vertical-align: middle;

    max-width: 120px;

    position: relative;

    z-index: 5

}

.logo img {

    max-width: 90%;

    max-height: 90%;

    width: auto

}

.page-header.type17 .block-search {

    float: right;

    margin-left: 114px;

    max-width: 35%;

    display: inline-block;

    vertical-align: bottom;

}

.page-header.type17 .custom-block {

    position: relative;

    margin-left: 290px;

    top: 50%;

    margin-top: -80px;

    font-size: 14px;

    color: #bde1f5;

    }



.page-wrapper .block-search {

z-index: 1000;

}

/*ADDED BY SAGI 2021-01-26*/

a, .alink {color:#03308B;text-decoration:underline}

a:visited,.alink:visited{color:#cc00cc;text-decoration:underline}

a:hover,.alink:hover{color:#002B6A;text-decoration:underline; font-weight:bold}

a:active,.alink:active{color:#cc0000;text-decoration:underline}

.page-header.type2 .block-search input {background:none;}

.product.data.items > .item.title {margin: 0 1px 0 0;

padding: 10px 20px 10px 0;

}

.porto-sicon-box {margin:0px;}

.porto-sicon-box.style_1.default-icon {

    border-bottom: 1px solid #dae2e6;

    padding: 20px;}

.page-header.type2 .navigation:not(.side-megamenu) .level0{margin-right: 10px;}

.page-header.type2 .main-panel-top {

    border-bottom: 1px solid rgba(248,248,248,0.2);

}

.page-header .panel.wrapper::after {border:none;}

.search-area .block.block-search {width: 30%;float: right;}

.page-header.type2 .search-area .block.block-search {

    border: 1px solid rgba(129,129,129,0.4);

}body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 57.17%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 40.83%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 42.8775%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 30.6225%;
    }
}

@media (max-width: 575px){

body {

    font-size: 13px;

    line-height: 18px;

}

}

h1, h2, h3, h4, h5, h6 {

    font-family: Poppins,sans-serif;

    color: #222529;

    letter-spacing: normal;

}

h1 {

    font-weight: 700;

    font-size: 36px;

    line-height: 44px;

    margin: 0 0 32px 0;

}

h2 {

    font-weight: 700;

    font-size: 30px;

    line-height: 40px;

    margin: 0 0 32px 0;

}

h3 {

    font-weight: 700;

    font-size: 25px;

    line-height: 32px;

    margin: 0 0 20px 0;

}

h4 {

    font-weight: 700;

    font-size: 16px;

    line-height: 20px;

    margin: 0 0 14px 0;

}

h5 {

    font-weight: 700;

    font-size: 14px;

    line-height: 18px;

    margin: 0 0 14px 0;

}

h6 {

    font-family: Open Sans,sans-serif;

    font-weight: 700;

    font-size: 14px;

    line-height: 18px;

}

p {

    letter-spacing: 0;

}

.home-banner-slider h2.vc_custom_heading, .custom-font4 {

    font-family: 'Segoe Script','Savoye LET';

}

html .heading-secondary, html .lnk-secondary, html .text-color-secondary {

    color: #ee3d43;

}

html .heading-primary, html .lnk-primary, html .text-color-primary {

    color: #282d3b;

}



html .btn-modern {

    text-transform: uppercase;

    font-size: .75rem;

    padding: .75rem 1.5rem;

    font-weight: 600;

    height: auto;

}

html .btn-sm {

    padding: .3rem .65rem;

    font-size: .75rem;

}

html .btn-lg {

    padding: .5rem .875rem;

    font-size: .875rem;

}

html .action.primary, html .btn {

    font-family: Poppins;

    letter-spacing: .01em;

    font-weight: 700;

    line-height: 1.42857;

    padding: .8em 2em;

}

html .action.primary, html .btn-primary {

    color: #fff;

    background-color: #282d3b;

    border-color: #282d3b #282d3b #14161d;

}

html .btn-xl {

    font-size: 1rem;

    padding: .8rem 2rem;

}

.btn-modern.btn-xl {

    font-size: 1rem;

    padding: 1.25em 3.125em;

}

.btn-modern.btn-sm {

    font-size: .7rem;

    padding: .7rem 1.4rem;

}

html .btn-modern {

    font-size: .8125rem;

    padding: 1em 2.8em;

}

html .btn-sm {

    line-height: 1.5;

}



html .btn-lg {

    line-height: 1.3333;

}

.btn-flat {

    padding: 0!important;

    background: none!important;

    border: none!important;

    border-bottom: 1px solid transparent!important;

    box-shadow: none!important;

    text-transform: uppercase;

    font-size: .75rem;

}

html .btn-dark {

    color: #fff;

    background-color: #222529;

    border-color: #222529 #222529 #0b0c0e;

}

html .btn-light {

    color: #222529;

    background-color: #fff;

    border-color: #fff #fff #e6e6e6;

}

html .btn-quaternary {

    color: #fff;

    background-color: #000;

    border-color: #000 #000 #000;

}

html .background-color-secondary {

    background-color: #ee3d43 !important;

}

.top-icon .porto-sicon-header {

    margin-bottom: .75rem;

}

.page-header.type1 .main-panel-top {

    border-bottom: 1px solid #e7e7e7;

}

.page-header.type1 .header.panel > .header.links > li > a, .header.panel > .header.links > li.greet.welcome {

    padding: 7px 12px;

    text-transform: uppercase;

}

.page-header.type1 .page-header .switcher:first-child .options .action.toggle {

    padding-left: 0;

}

.page-header.type1 .main-panel-top .panel.header+.gap {

    background: #e7e7e7;

}

.page-header.type1 .header-main a.wishlist {

    padding-right: 0 !important;

}

.block-search .action.search {

    color: #222529;

}

.page-header.type1 .search-category {

    border-color: #fff;

}

.page-header.type1 .search-category select {

    padding-right: 8px;

}

.page-header.type1 .block-search input {

    font-size: inherit;

}

.page-header.type1 .block-search input::placeholder {

    color: #777;

    opacity: .7;

}

.page-header.type1 .search-area .minisearch .actions button {

    width: 43px;

}

@media (min-width: 992px) {

.page-header.type1 .header.panel > .header.links > li.greet.welcome + .customer-welcome {

    padding-top: 7px;

    padding-bottom: 7px;

}

header.page-header.type1.sticky-header .nav-sections {

    background-color: #282d3b;

}

.page-header.type1 .navigation:not(.side-megamenu) .level0 {

    margin: 0 1px 0 0;

}

.page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {

    font-weight: 700;

    line-height: 20px;

    letter-spacing: -.12px;

    padding: 20px;

}

.page-header.type1 .navigation:not(.side-megamenu) .level0:first-child .level-top {

    padding-left: 0;

}

.page-header.type1.sticky-header .cart-design-2 .action.showcart .minicart-icon {

    border-color: #fff;

}

.page-header.type1.sticky-header .minicart-wrapper .action.showcart, .page-header.type1.sticky-header .minicart-wrapper .action.showcart:before, .page-header.type1.sticky-header .minicart-wrapper .action.showcart.active:before {

    color:#fff;

}

}

@media (max-width: 1219px) {

.page-header.type1 .navigation:not(.side-megamenu) .level0 .level-top {

    padding: 18px 12px 18px 12px;

}

}

.widget {

    margin-bottom: 1.875rem;

    margin-top: 1.875rem;

}

.widget:first-child {

    margin-top: 0;

}

.widget .widgettitle {

    font-size: 1em;

    letter-spacing: 0;

}

.top-icon .porto-sicon-header {

    margin-bottom: .75rem;

}

.products-grid .product-item .product-item-info .weltpixel-quickview.weltpixel_quickview_button_v2 {

    background-color: #282d3b;

}



.page-wrapper > .breadcrumbs .items {

    font-size: .75rem;

    font-weight: 400;

    letter-spacing: 0;

}

.page-wrapper > .breadcrumbs .items>li.home a {

    width: auto;

    text-indent: 0;

}

.page-wrapper > .breadcrumbs .items>li.home a:after {display: none;}

.block-category-list .block-title, .side-custom-block .custom-block h2 {

    font-family: Poppins;

}

.footer .widgettitle, .footer .widget-title {

    font-size: .9375rem;

    font-weight: 600;

}

.footer, .footer p {

    line-height: 20px;

    letter-spacing: 0;

}



@media (min-width: 768px){

.cms-index-index .nav-sections-item-content>.navigation {

    display: none;

}

}



@media (min-width: 768px), print

.nav-sections-item-

content>.navigation {

clear: both;

}

.page-header.type2 .header.panel > .header.links > li > a{text-transform: uppercase;}



.porto-info-list li, .product.description ul li {

list-style: disc;

display: list-item;

}



.product-item-info .product-item-details .price-box {

  font-size: 1rem;

}



.price-container .price {

  font-size: 1.25rem;

}



.product-item-name a {

  text-decoration: none;

white-space: initial !important;

}



.minimal-price-link, .price-excluding-tax, .price-including-tax {

text-decoration: none;

}



@media only screen and (max-width: 770px) {

.page-header .panel.wrapper {

min-height: 5px;

}

}



.page-header.type2 .main-panel-top {

    border-bottom: none; 

}